Subject: Trainer Candidate - Richa Kumari
From: Richa Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Aug 2022 03:28:17 -0400

| | Tech Support Test

Name | Richa Kumari
E-mail | [email-masked]
Phone Number | (+91) 8054768906
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Senior Quality Analyst | 30 June 2022 | 25600
Previous Employer 1 | Black Buddy Creations | Accountant Executive | November 2018 | 18000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Instant

Please briefly describe your work experience specifically in Quality?

• Auditing transactions (Voice and Email)
• NVA study to support operations team
• Quality sessionsto improve performance
• Prepare reports as perrequirement
(Compliance/Non-compliance)
• Governance audits
• Calibrations (Internal/External)
• RCA

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a agen in my team who is struggling with process knowledge post 6 months and getting continuous fatal and scoring low. When I got the team, first thing I do was prepared a RAG and BQ and categories the team and then start investing on team accordingly. I realize that agent is lacking in navigation and we have a book (Yoda) where every thing related to process is documented. So I help him with navigation and then the agent start working and scoring good.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good service is when you help customer with what customer is asking for but a great customer service is when you help with what customer asking for with the orher alternatives which is beneficial for customer.
What according to you makes you a good candidate for this position? | Having customer handling experience and promoted as Senior Quality Analyst in the same process. Aware of people handling and a good team player. Like to communicate and coordinate in any scenario to tackle the problem and avoid misunderstanding.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |